Subject: Re: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Mon, 2 Jan 2023 15:52:27 -0500

Thanks so much Pravesh- great to be corresponding with you in the New Year!

I appreciate your thorough follow-through!
Krystyjana

On Mon, Jan 2, 2023 at 3:47 PM Pravesh Singh <[email-masked]>
wrote:

> Hello Krystyjana,
>
> I tried reaching out to Eleanora over the phone and left a VM requesting
> to call us back. I will keep you posted on this booking. Thank you!
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Pravesh Singh" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "deeksha" <[email-masked]>, "saurabh" <
> [email-masked]>, "erah austre" <[email-masked]>,
> "Hannah Salut" <[email-masked]>
> *Sent: *Tuesday, January 3, 2023 2:00:59 AM
> *Subject: *Fwd: New Submission from Contact Form
>
> Hi Team,
> Please follow up with Eleanora, and let us know when these appts have been
> made.
>
> Thank you kindly and HAPPY NEW YEAR!
> Krystyjana
>
> ---------- Forwarded message ---------
> From: Release Well-Being Center <[email-masked]>
> Date: Sun, Jan 1, 2023 at 3:21 PM
> Subject: New Submission from Contact Form
> To: <[email-masked]>
>
>
> *Name*
>   Eleanora Kopec
> *Email*
>   [email-masked]
> *Phone*
>   (508) 981-4095
> *Comments*
>   Hi! Looking to plan a couple massage and bliss half day sometime in
> late January or early February. Weekdays work as well as my husband and I
> are both self employed. Would like to avoid valentines weekend or when it
> might be extra busy.
>
>